Subject: RE: [lojban] dictionary - which words?

From: "Craig" <[email-masked]>
Date: Sat, 31 Aug 2002 21:45:55 -0400

>> >I would not expect to find either "se mau" nor "semau" as an entry
>> >in a dictionary that lists words.
>>
>> Existing dictionaries do not list words, they list *lexemes*. I would
argue
>> that although semau is most certainly not a word, it equally certainly is
a
>> lexeme. It therefore ought to be in the dictionary.
>>
>> >>Further, it seems like a poor idea to try and use the dictionary to
>> >>correct a failing of the pedagogical process. Teach people how words
>> >>break apart properly, and this is a nonconcern.
>>
>> >Exactly. Then when you want to know what "semau" means you search
>> >under "mau" (or under "se" if that is the part you don't know).
>>
>> The problem, however, is that semau is one lexeme composed of two words,
and
>> we might want to look up that lexeme. If I know se and mau, but I do not
>> know zmadu, then knowing that semau is se+mau does not tell me what it
>> *means*.

>I think you're wrong and that "semau" is not a single lexeme. But
>you say that you would argue that it certainly is a lexeme. On what
>basis would you argue that?

"ko'a broda mau ko'e": ko'a brodas, exceeded by ko'e.
"ko'a broda semau ko'e": ko'a brodas, exceeding ko'e.

"ko'a broda ta'i lenu brode": ko'a brodas by brodeing
"ko'a broda seta'i lenu brode": ko'a brodas as a method for brodeing.

The relationship between mau and semau is only the same as the relationship
between ta'i and seta'i to one who knows the places of zmadu and tadji. If
you don't know tadji, then you can't get the meaning of seta'i from the
meanings of se and ta'i.

I don't know whether I think semau should go between "sema'i" and "semaunai"
as it does in the ma'oste, or whether it should instead be under the "mau"
heading, between "mau" and "temau", but there should be a listing for it.

--la kreig.daniyl.

'coi doi drata mibypre
.i pu temci so'i detri
.i mi'o na cafne ka'e tavla
.i lenu go'i cu zekri
.ija'e ko mi cusku le do nambi
.i mi ba go'i do
.i mi'o cmila joi maltavla joi mi'atavla
joi pinxe le vanjo'
-la djimis.BYFet

pygypy gubmau ckiku nacycme: 0x22C68020